## balance 0.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: balance
 Title: Visualize Balances of Compositional Data
-Version: 0.1.9
+Version: 0.2.4
 URL: http://github.com/tpq/balance
 BugReports: http://github.com/tpq/balance/issues
 Authors@R: c(
@@ -20,10 +20,10 @@
 Imports: methods, ggplot2, grid
 Depends: R (>= 3.2.2)
 Suggests: ape, ggthemes, knitr, philr, propr, reshape2, rmarkdown,
-        robCompositions, testthat
+        robCompositions, testthat, vegan
 NeedsCompilation: no
-Packaged: 2018-12-10 03:14:10 UTC; thom
+Packaged: 2019-07-10 04:47:11 UTC; thom
 Author: Thomas Quinn [aut, cre]
 Maintainer: Thomas Quinn <contacttomquinn@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-12-10 09:20:10 UTC
+Date/Publication: 2019-07-10 05:40:03 UTC
