## balance 3.54

=== debian/changelog ===
balance (3.54-1) unstable; urgency=low

  * [7ad72ec5] Updating debian/watch file.
  * [e93b404e] Merge tag 'upstream/3.54'
    Upstream version 3.54
  * [aeaf28a1] Tidy packaging, bringing it a bit more into 2013.
    Also adding myself as Maintainer as discussed with
    Rafael D'León. Thanks to him for packaging balance!

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 04 Nov 2013 23:36:57 +0100

balance (3.42-1) unstable; urgency=low

  * New upstream release

 -- Rafael D'León <rafaeldleon@gmail.com>  Mon, 11 Aug 2008 12:04:52 -0400

balance (3.35-2) unstable; urgency=low

  * Change in file debian/watch (Closes: #450086)
  * Change in package description (erased "surprisingly successful")

 -- Rafael D'León <rafaeldleon@gmail.com>  Wed, 07 Nov 2007 10:17:50 +0100

balance (3.35-1) unstable; urgency=low


  * Initial release (Closes: #428467)

 -- Rafael D'Leon <rafaeldleon@gmail.com>  Mon, 11 Jun 2007 16:37:43 -0500
