=== debian/control ===
Source: balance
Section: admin
Priority: extra
Maintainer: Bernd Zeimetz <bzed@debian.org>
Uploaders: Rafael D'Leon <rafaeldleon@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.5
Homepage: http://www.inlab.de/balance.html
Vcs-Git: git://anonscm.debian.org/collab-maint/balance.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/balance.git

Package: balance
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Load balancing solution and generic tcp proxy
 Balance is a load balancing solution being a simple but powerful 
 generic tcp proxy with round robin load balancing and failover 
 mechanisms. Its behaviour can be controlled at runtime using a 
 simple command line syntax.
