=== debian/watch ===
version=3
http://www.inlab.de/balance.html    \./balance-([0-9.]+)\.tar\.gz
