## balance 3.56

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.45 2008/04/08 17:39:08 tommy Exp $
+# $Id: Makefile,v 1.13 2013/11/06 10:55:58 t Exp t $
 
 #CFLAGS=-g -I.
 CFLAGS=-O2 -Wall -Wstrict-prototypes -Wuninitialized
@@ -10,18 +10,18 @@
 BINDIR=/usr/sbin
 MANDIR=${BINDIR}/../man/man1
 
-# uncomment for Solaris
+# uncomment for Solaris:
 # LIBRARIES=-lsocket -lnsl
 # INSTALL=/usr/ucb/install
 # BINDIR=/usr/local/libexec
 
-# uncomment for Cygwin
+# uncomment for Cygwin:
 # LIBRARIES=-L/usr/local/lib -lcygipc
 # BALANCE=balance.exe
 # ROOT=Administrators
 
 CC=gcc
-RELEASE=3.42
+RELEASE=3.56
 
 all: balance
