=== debian/changelog ===
balance (3.56-1) unstable; urgency=medium

  * [ac55e174] Merge tag 'upstream/3.56'
    Upstream version 3.56
  * [20440954] Refreshing patches.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 13 Feb 2014 23:25:25 +0100
