## balance 3.57

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.13 2013/11/06 10:55:58 t Exp t $
+# $Id: Makefile,v 1.14 2015/04/28 07:49:37 t Exp t $
 
 #CFLAGS=-g -I.
 CFLAGS=-O2 -Wall -Wstrict-prototypes -Wuninitialized
@@ -21,7 +21,7 @@
 # ROOT=Administrators
 
 CC=gcc
-RELEASE=3.56
+RELEASE=3.57
 
 all: balance
