=== debian/changelog ===
balance (3.57-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:14:02 +0000

balance (3.57-1) unstable; urgency=medium

  * [f49d36e] Merge tag 'upstream/3.57'
    Upstream version 3.57
  * [004af4f] refreshing patches

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 16 Aug 2015 22:54:11 +0200
