=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: balance
 Section: admin
 Priority: extra
-Maintainer: Bernd Zeimetz <bzed@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bernd Zeimetz <bzed@debian.org>
 Uploaders: Rafael D'Leon <rafaeldleon@gmail.com>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.9.5
